[Domanda] Più versioni

  • Pagine (2):
  • 1
  • 2
  • »
Scusate , vorrei capire come faccio a creare un server per le versioni 1.7 e 1.8 ( vorrei che gli utenti potessero utilizzare entrambi) esiste qualche plugin? ps. leggo in certi server compatibilità 1.8 e 1.9.
Potresti Usare Cauldron come usare spigot 1.7-1.8

Inviato dal mio CRONO 44 utilizzando Tapatalk
Se ti ho aiutato non cliccare "Rep" in basso a sinistra. Tongue
Per le versioni 1.7-1.8 devi usare l'ultima versione di PaperSpigot (Un tipo di Server, come CraftBukkit o Spigot).

Per le versioni 1.8-1.9 devi usare ViaVersion (Un Plugin, compatibile solo con Spigot)
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Una volta messo ViaVersion, devo installare la 1.9 come file .jar nella directory principale del server o no?
Taggami nel messaggio con @xSamumine in modo che possa rispondere più velocemente al messaggio. Grazie Wink
Devi metterlo nella lista dei plugin
Se ti ho aiutato non cliccare "Rep" in basso a sinistra. Tongue
Cosa devo mettere nella lista plugins?

@Ytnoos
Taggami nel messaggio con @xSamumine in modo che possa rispondere più velocemente al messaggio. Grazie Wink
Il plugin ViaVersion

Inviato dal mio CRONO 44 utilizzando Tapatalk
Se ti ho aiutato non cliccare "Rep" in basso a sinistra. Tongue
Ovvio! Ho già messo il file nella cartella plugins, ma chiedo se per abilitare la 1.9 nel server, devo fare o mettere qualcos'altro nel server, oltre al plugin così com'è.

@Ytnoos
Taggami nel messaggio con @xSamumine in modo che possa rispondere più velocemente al messaggio. Grazie Wink
@xSamumine

Per poter far entrare player sia con Minecraft 1.8 che con Minecraft 1.9 devi mettere ViaVersion (nella cartella plugins ovviamente) in un server spigot 1.8. Non c'è bisogno di nessun'altra modifica. Se usi bungeecord devi aggiornarlo alle versioni che supportano la 1.9, tutte quelle recenti vanno bene.
~ RoboticStaff 2.0 è arrivato! ~
Proteggi il tuo server dallo spam e rispondi automaticamente ai tuoi player!
Ok, grazie. @l24yN
Taggami nel messaggio con @xSamumine in modo che possa rispondere più velocemente al messaggio. Grazie Wink
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Ultima risposta: UUUUUU
09/11/2017, 18:20
 
[Risolto] Versioni server
5 69
Ultima risposta: EdwardTheKnight
01/11/2017, 15:19
Ultima risposta: zMattew_
19/08/2017, 15:12
Ultima risposta: Maxetto
16/08/2017, 14:28
 
3 133
Ultima risposta: zBoringDrop
10/08/2017, 22:45

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)